#pragma once

#include "CoreMinimal.h"
#include "BhvrWaitForPlayerStateDelegate.generated.h"

class UObject;
class APlayerState;

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_TwoParams(FBhvrWaitForPlayerStateDelegate, UObject*, OutRequester, APlayerState*, OutPlayerState);
